<html>
  <head>
    <meta charset="utf-8">
    <title>{{ block "title" . }}
      {{ .Site.Title }}
      |
      {{.Page.Title}}
    {{ end }}
  </title>
    {{ $css := resources.Get "css/primary.css" }}
    <link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Libre+Baskerville:ital@0;1&family=Public+Sans:ital,wght@0,400;0,700;1,400&family=Space+Mono&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="{{ $css.Permalink }}">
  </head>
  <body>
      
    <div style="min-height: 80vh">
        {{ block "main" . }}
        <!-- The part of the page that begins to differ between templates -->
        {{ end }}
    </div>
    {{ block "footer" . }}
        {{ partial "footer.html" . }}
    {{ end }}
    
  </body>
</html>